EogPluginManager
3
EOG Library

# EogPluginManager

## Synopsis

                        EogPluginManager;
    GtkWidget*          eog_plugin_manager_new              (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----EogPluginManager

## Implemented Interfaces

EogPluginManager implements GtkBuildable and AtkImplementorIface.

## Description

## Details

### EogPluginManager

    typedef struct _EogPluginManager EogPluginManager;

### eog_plugin_manager_new ()

    GtkWidget*          eog_plugin_manager_new              (void);

Returns :